Fish-shell CVE-2014-2914 Remote Code Execution Vulnerability

Bugtraq ID: 67095
Class: Design Error
CVE: CVE-2014-2914
Remote: Yes
Local: No
Published: Apr 28 2014 12:00AM
Updated: Apr 13 2015 09:47PM
Credit: David Adam
Vulnerable: Gentoo Linux
Fishshell Fish-shell 2.1.0
Fishshell Fish-shell 2.0.0
Not Vulnerable: Fishshell Fish-shell 2.1.1


 

Privacy Statement
Copyright 2010, SecurityFocus